[Unit]
Description=Bacula FileDaemon
Documentation=man:bacula-fd(8)
After=network.target nss-lookup.target

[Service]
Environment=CONFIG=/etc/bacula/bacula-fd.conf
EnvironmentFile=-/etc/sysconfig/bacula-fd
ExecStart=/usr/sbin/bacula-fd -f $OPTS -c $CONFIG -u root -g root
IOSchedulingClass=idle

[Install]
WantedBy=multi-user.target
